Bug 53889 - _ol fields getting populated but not updated
_ol fields getting populated but not updated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-20 15:46 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 11:17:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-09-20 15:46:45 EDT
Description of Problem:
I realize that nothing is supposed to be using these fields anymore, but
that doesn't mean that we need "wrong" data floating around.  The _ol
fields get popuated on the web_user_site_info records, but that data is not
updated when there are changes made to the site records.  So if a user
updates their billing information, the _ol fields will still have the
original.  Should probably just stop populating these fields before someone
decides to use them.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Tom Lancaster 2001-10-16 17:14:13 EDT
These fields should no longer be populated or updated. Fix is on webqa in bucket
'_ol'

Note You need to log in before you can comment on or make changes to this bug.